Subject: [XCON] Media Policy in Conferencing Framework

From: roni.even at polycom.co.il (Even, Roni)
Date: Tue Aug 12 12:39:06 2003

To enhance Adam's point the ITU is working on H.248.19 "Decomposed
Multipoint Control Unit, Audio, Video and Data Conferencing Packages" that
will enable the focus or a conference policy server to control the mixers.

Roni Even
Polycom

-----Original Message-----
From: Adam Roach [mailto:[email-masked]]
Sent: Monday, August 11, 2003 8:55 PM
To: 'Rohan Mahy'; Steve Fisher
Cc: 'IETF XCON Discussion List (E-mail)'
Subject: RE: [XCON] Media Policy in Conferencing Framework

Note also that the type of protocols that would be required
to perform such control is not completely unexplored. For
example, it is probable that the following would be a viable
solution:

Apps (from vendor X)
  |
  | <- (CPCP)
  |
Conf Policy Server (from vendor Y)
  |
  | <- (H.248)
  |
Mixers (from vendor Z)

The issue is that XCON is not going to define or even identify
a canonical protocol that goes between the conference policy
server and the mixer. We aren't going to analyze any particular
protocols for gaps.

If you're really interested in making certain that, for example,
H.248 will serve the purpose you have in mind, you can certainly
take the issue to the MEGACO working group to see if you can get
enough interest.

In particular, I want to make sure that people aren't equating
"out of scope for this working group" with "can't be standardized
anywhere" or "must be proprietary." It just means, "we're not
doing it *here*."

/a

> -----Original Message-----
> From: Rohan Mahy [mailto:[email-masked]]
> Sent: Sunday, August 10, 2003 10:40
> To: Steve Fisher
> Cc: 'IETF XCON Discussion List (E-mail)'
> Subject: Re: [XCON] Media Policy in Conferencing Framework
> 
> 
> Hi,
> 
> I'm not sure if I replied to this already. If not, sorry for 
> the delay.
> 
> Conferencing applications from one company can work with mixers from 
> another if the mixer vendor also provides a conference policy server.
> 
> Apps (from any vendor)
>   |
>   | <- (conf policy control protocol)
>   |
> Conf Policy Server (from vendor X)
>   |
>   | <- (proprietary protocol)
>   |
> Mixers (also from vendor X)
> 
> 
> thanks,
> -rohan
> 
> 
> On Tuesday, July 15, 2003, at 02:58 PM, Steve Fisher wrote:
> 
> > Rohan,
> >
> > In your response to Eric you state the following goal for xcon:
> >
> > "The goal is to allow customers to select a
> > conferencing application that can work with many vendor's mixers and
> > conference servers."
> >
> > I'm puzzled how this goal can be achieved when the protocol 
> between the
> > application server and the mixers is explicitly out of 
> scope for xcon?
> > According to the charter, the following is out of scope: 
> "Protocol used
> > between the conference controller and the mixer(s)."
> >
> > Steve
> >
> >
> 
> _______________________________________________
> XCON mailing list
> [email-masked]
> http://www.softarmor.com/mailman/listinfo/xcon
> 
_______________________________________________
XCON mailing list
[email-masked]
http://www.softarmor.com/mailman/listinfo/xcon